.single.single-post .stm_breadcrumbs_unit{
    display: none;
}

.category-news .entry-header,
.category-news .stm_breadcrumbs_unit {
    display: none;
}

.news-wrapper {
    max-width: 956px;
    margin: 40px auto;
}

.news-single {
    max-width: 760px;
    margin: 0 auto;
}

.category-news .post-grid-single-unit {
    display: flex;
}

.news-wrapper .post-grid-single-unit .content {
    width: 50%;
    text-align: center;
    border: 0;
}

.news-wrapper .post-grid-single-unit .image {
    width: 44%;
    margin-left: 6%;
    padding-top: 20px;
}

.news-wrapper .post-grid-single-unit .image .news-image {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    width: 100%;
    height: 90%;
}

.news-wrapper .post-grid-single-unit .content h4 {
    font-size: 38px;
    line-height: 1.2 !important;
    font-weight: bold !important;
}

.news-wrapper .post-grid-single-unit:hover .content {
    box-shadow: none !important;
}

.news-wrapper .blog-meta-unit {
margin-top: 10px;
text-transform: uppercase;
font-weight: 900;
font-size: 120%;
color: #333;
font-family: 'Montserrat';
}

.news-wrapper .news-readmore {
    text-transform: uppercase;
    font-weight: bold;
    font-size: 13px;
}
.news-wrapper .news-readmore a:after {
content: "";
display: inline-block;
width: 8px;
height: 8px;
transform: rotate(-45deg);
border: 1px solid #038bcf;
border-left-color: transparent;
border-top-color: transparent;
margin-left: 4px;
position: relative;
top: -1px;
}

.news-wrapper .post-grid-single-unit {
    border-bottom: 1px solid #C9C9C9;
    padding-bottom: 60px;
}

.news-single h1 {
    text-align: center;
}

.news-single .news-date {
    text-align: center;
    font-size: 110%;
    font-weight: bold;
    margin-top: 15px;
    margin-bottom: 30px;
display: block;
}

.news-single p {
    text-align: justify;
}


@media screen and (max-width: 768px) {
    .news-single  {
    padding: 20px;
}
    .category-news .post-grid-single-unit {
    display: block;
        max-width: 100% !important;
}
    .news-wrapper .post-grid-single-unit .content {
    width: 100%;
        padding: 20px;
    }
    .news-wrapper .post-grid-single-unit .image {
    max-width: 500px;
        width: 100%;
        padding: 20px;
        margin: 0 auto;
    }
    .news-wrapper .post-grid-single-unit .image .news-image {
        height: 500px;
    }
    .news-wrapper .post-grid-single-unit {
    padding-bottom: 20px;
}
}